/*
Theme Name:     generatepress-child
Theme URI:
Description:    Generatepress child theme.
Author:         Me
Author URI:
Template:       generatepress
Version:        0.1.1
*/

.entry-meta{
    display : none;
}
.comments-area{
    display : none;
}
.read-more-container{
    display : none;
}
#recent-posts-3.widget ul li{
    margin-bottom: 1.5em;
}
.home.blog .site-content .content-area{
    width: 100%;
}
.home.blog .site-content .content-area #main{
    display: flex;
    flex-wrap: wrap;
}
.home.blog .site-content .content-area #main .post.type-post .entry-title a{
    color: #1c55ff;
    line-height: 1px;
    font-size: 25px;
}
@media screen and (min-width: 1025px){
.home.blog .site-content .content-area #main .post.type-post:nth-child(1), .home.blog .site-content .content-area #main .post.type-post:nth-child(2), .home.blog .site-content .content-area #main .post.type-post:nth-child(3){
    width: 31%;
    margin-right: 2%;
}
.home.blog .site-content .content-area #main .post.type-post:nth-child(5), .home.blog .site-content .content-area #main .post.type-post:nth-child(6), .home.blog .site-content .content-area #main .post.type-post:nth-child(7), 
.home.blog .site-content .content-area #main .post.type-post:nth-child(8), .home.blog .site-content .content-area #main .post.type-post:nth-child(9), .home.blog .site-content .content-area #main .post.type-post:nth-child(10){
    width: 48%;
    margin-right: 2%;
}
}
#nav-below{
    text-align: center;
    width: 100%;
}
body{
    background-size: auto;
    background-image: url(/wp-content/uploads/2022/03/moon-gc8c9e5884_1920.jpg);
    background-attachment: fixed;
}
.breadcrumb{
    background-color: white;
    padding: 15px;
}